.related-products {
  display: block;
}

.related-products__heading {
  padding: 1.5rem var(--padding-text-mobile);
  margin: 0;
  border-bottom: var(--grid-width) solid rgb(var(--color-grid));
}

@media screen and (min-width: 990px) {
  .related-products__heading {
    padding: 1.5rem var(--padding-text);
    border-bottom: var(--grid-width) solid rgb(var(--color-grid));
  }
}
